#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #41a85f;
}
#msg-box4-5 P {
  color: #000000;
}
#msg-box4-5 H2 {
  color: #000000;
}
#contacts1-14 P {
  color: #ffffff;
}
#menu-15 .mbr-brand__name {
  font-size: 16px;
}
#menu-15.mbr-navbar--stuck .mbr-navbar__section {
  background: #41a85f;
}
#contacts1-26 P {
  color: #ffffff;
}
#menu-27 .mbr-brand__name {
  font-size: 16px;
}
#menu-27.mbr-navbar--stuck .mbr-navbar__section {
  background: #41a85f;
}
#contacts1-38 P {
  color: #ffffff;
}
